This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 495547 - Text is not displayed correctly in remote desktop sessions.
Text is not displayed correctly in remote desktop sessions.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: rdesktop (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-04-13 15:15 EDT by Justin Phelps
Modified: 2014-06-18 05:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 07:49:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot of missing text (30.17 KB, image/png)
2009-04-13 15:15 EDT, Justin Phelps
no flags Details

  None (edit)
Description Justin Phelps 2009-04-13 15:15:32 EDT
Created attachment 339357 [details]
screenshot of missing text

Description of problem:

See the attached screenshot.

Version-Release number of selected component (if applicable):


How reproducible:
Login to a windows machine over RDP using the version below.

Steps to Reproduce:
1. Login to a windows machine over RDP
  
Actual results:
Text is missing.

Expected results:
Text should be there.

Additional info:
$ yum info rdesktop
Loaded plugins: refresh-packagekit
Installed Packages
Name       : rdesktop
Arch       : i586
Version    : 1.6.0
Release    : 4.fc11
Size       : 351 k
Repo       : installed
Summary    : X client for remote desktop into Windows Terminal Server
URL        : http://www.rdesktop.org/
License    : GPLv2+
Description: rdesktop is an open source client for Windows NT Terminal Server
           : and Windows 2000 & 2003 Terminal Services, capable of natively
           : speaking Remote Desktop Protocol (RDP) in order to present the
           : user's NT desktop. Unlike Citrix ICA, no server extensions are
           : required.
Comment 1 Justin Phelps 2009-04-13 16:11:19 EDT
I was going to test the rdesktop app on my laptop, which is a little behind in updates, but none of my network connections on my laptop are working.
Comment 2 Justin Phelps 2009-04-14 10:37:23 EDT
Tested rdesktop on my laptop last night, same version. Fonts are fine. I think this might be a gpu chipset issue.

My laptop has an intel chipset, and my desktop has an ATI chip.

01:00.0 VGA compatible controller: ATI Technologies Inc RV370 5B60 [Radeon X300 (PCIE)]
01:00.1 Display controller: ATI Technologies Inc RV370 [Radeon X300SE]
Comment 3 Bug Zapper 2009-06-09 09:46:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-04-27 09:39:52 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Bug Zapper 2010-06-28 07:49:26 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.